» home
» bugs
» git

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000092 [litestep core] core block always 2009-03-05 14:36 2009-03-05 14:36
Reporter ilmcuts View Status public  
Assigned To
Priority none Resolution open  
Status feedback   Product Version
Summary 0000092: LiteStep 0.26.0 - Release
Description This is a parent issue for all the issues that need to be fixed for 0.26.0.
Additional Information This is just for issues that exist in the bugtracker. There are many more changes and additions in the actual code.

However, please try to track all changes that are more than just cleanup work.
Tags No tags attached.
Attached Files

- Relationships
parent of 0000024confirmed TrayService Shared Icons are not implemented fully/correctly 
parent of 0000048confirmed LSGetVariable() does not return value set by LSSetVariable() 
parent of 0000049confirmed expansion of $e-var$ does not expand to the full value of the e-var 
parent of 0000052confirmed LCReadNextCommand/Config/Line implementations are broken. 
parent of 0000027feedback Startup items are not synchronized with the shell initialization correctly 
parent of 0000035feedback External DLLs cannot be placed in module directory 
parent of 0000093feedback Remove 'threaded' module flag 
parent of 0000037feedback ABM_GETTASKBARPOS returns incorrect information 
parent of 0000078feedback Balloon tip timeout value is not boundary-checked 
parent of 0000013feedback Logging, please! 
parent of 0000096feedback Improve Safe Mode behavior 
Not all the children of this issue are yet resolved or closed.

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-05 14:36 ilmcuts New Issue
2009-03-05 14:37 ilmcuts Relationship added parent of 0000020
2009-03-05 14:40 ilmcuts Relationship added parent of 0000024
2009-03-05 14:41 ilmcuts Relationship added parent of 0000048
2009-03-05 14:41 ilmcuts Relationship added parent of 0000049
2009-03-05 14:42 ilmcuts Relationship added parent of 0000052
2009-03-05 14:44 ilmcuts Relationship added parent of 0000027
2009-03-05 14:46 ilmcuts Relationship added parent of 0000035
2009-03-05 14:58 ilmcuts Relationship added parent of 0000093
2009-03-05 15:03 ilmcuts Relationship added parent of 0000089
2009-03-05 15:06 ilmcuts Relationship added parent of 0000037
2009-03-05 15:07 ilmcuts Relationship added parent of 0000086
2009-03-05 15:09 ilmcuts Relationship added parent of 0000078
2009-03-05 15:10 ilmcuts Relationship added parent of 0000013
2009-03-07 10:40 ilmcuts Relationship added parent of 0000096
2013-08-01 23:03 alur Relationship deleted parent of 0000089
2013-08-02 11:46 alur Relationship deleted parent of 0000020
2013-08-06 20:49 alur Relationship deleted parent of 0000086


Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker